@media (max-width: 1400px) {
  .login-con .right .top {
    gap: 30px;
  }

  .signup-sec .signup-con {
    flex-direction: column;
    gap: 30px;
  }

  .signup-con .right .top {
    margin-left: 100px;
  }

  .dashboard-main .top {
    flex-direction: column;
    gap: 30px;
  }

  .card-detail-con .card-details .bottom .bottom-con {
    flex-direction: column;
  }

  .checkout-sec .checkout-con .checkout-main {
    flex-direction: column;
  }

  .checkout-con .checkout-main .left {
    width: 96%;
  }
}

@media (max-width: 1318px) {
  .card-sec {
    grid-template-columns: repeat(2, 1fr);
  }

  .login-sec {
    margin: 0px 80px 20px 50px;
  }

  .login-sec .login-con {
    flex-direction: column;
  }

  .login-con .right .top {
    gap: 70px;
  }

  .wallet-main .top {
    /* flex-direction: column; */
    gap: 20px;
  }

  .wallet-main .center .left,
  .wallet-main .center .right,
  .wallet-main .bottom .left,
  .wallet-main .bottom .right {
    max-width: 100%;
  }

  .dashboard-main .center,
  .dashboard-main .dropdown,
  .dashboard-main .bottom {
    gap: 20px;
  }
   .wallet-main .center,
  .wallet-main .bottom {
    gap: 20px;
  }

}

@media (max-width: 1200px) {
  .document-conn-card {
    grid-template-columns: repeat(2, 1fr);
  }

  /* .show-more-sec .values-sec div {
    flex-direction: column;
    text-align: center;
  } */

  .checkout-wallet-sec .checkout-wallet-con .checkout-wallet-main {
    flex-direction: column;
  }

  .checkout-wallet-con .checkout-wallet-main .left {
    width: 95.5%;
  }

  .checkout-con .checkout-main .left {
    width: 95%;
  }

  .landing-header {
    padding-inline: 50px;
  }

  .dashboard-main .center .left,
  .dashboard-main .center .right,
  .dashboard-main .bottom .left,
  .dashboard-main .bottom .right{
    width: 450px;
  }
  .wallet-main .center .left,
  .wallet-main .center .right,
  .wallet-main .bottom .left,
  .wallet-main .bottom .right{
    width: 450px;
  }
  .dashboard-main .dropdown select{
  width: 700px;
  }
}

@media (max-width: 1100px) {
  .card-sec {
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
  }

  .card-sec .card {
    /* max-width: 350px; */
    /* max-width: none; */
  }

  .card-sec .card .card-main-img {
    max-width: 350px;
  }

  .card-btn button {
    width: 100%;
  }

  .checkout-con .checkout-main .left {
    width: 94%;
  }

  .checkout-main .left .one,
  .checkout-main .left .two {
    flex-direction: column;
  }
  .dashboard-main .center,
  .dashboard-main .bottom,
  .dashboard-main .dropdown {
    flex-direction: column;
  }
  .dashboard-main .center .left,
  .dashboard-main .center .right,
  .dashboard-main .bottom .left,
  .dashboard-main .bottom .right,
  .dashboard-main .dropdown select{
   /* min-width: 100%; */
  width: 100%;
  }
  .dashboard .dashboard-main{
    /* justify-content: start; */
    align-items: unset;
    padding-inline: 50px;
  }
  .wallet-main .center,
  .wallet-main .bottom{
    flex-direction: column;
  }
  .wallet-main .center .left,
  .wallet-main .center .right,
  .wallet-main .bottom .left,
  .wallet-main .bottom .right{
   /* min-width: 100%; */
  width: 100%;
  }
  .wallet-sec .wallet-main{
    align-items: unset;
  }
}

@media (max-width: 991px) {
  .signature-sec {
    width: 100%;
  }

  .signature-container {
    flex-wrap: wrap-reverse;
    overflow: auto;
    max-height: 500px;
    margin-top: 40px;
  }

  .document-conn-card {
    grid-template-columns: repeat(2, 1fr);
  }

  .progress {
    display: block;
    position: fixed;
    width: 100%;
    z-index: 999;
  }

  .document-sec .document-main {
    padding: 12px;
    margin-top: 110px;
  }

  .document-conn-card {
    grid-template-columns: repeat(2, 1fr);
    gap: 40px;
  }

  .login-con .left {
    min-width: 0px;
  }

  .login-con .right {
    min-width: 0px;
  }

  .navbar {
    /* border-bottom: none; */
    margin-left: 70px;
    /* background-color: rgba(255, 255, 255, 0.5); */
    height: 70px;
  }

  .navbar .header-top {
    display: none;
  }

  .navbar .header-bottom {
    display: none;
  }

  .dashboard .dashboard-main {
    margin-top: 110px;
  }

  .dashboard-main .top p {
    text-align: center;
  }

  .dashboard-main .center .left,
  .dashboard-main .center .right,
  .dashboard-main .bottom .left,
  .dashboard-main .bottom .right {
    height: 300px;
    gap: 20px;
    flex-direction: column;
  }

  .dashboard-main .center .left p,
  .dashboard-main .bottom .left p,
  .dashboard-main .bottom .right p,
  .dashboard-main .center .right p {
    text-align: center;
  }

  .landing-header {
    padding-inline: 20px;
  }

  .landing-header .right {
    display: none;
  }

  .landing-header .center {
    display: none;
  }

  .hamburger-mobile {
    display: block;
  }

  .mobile-nav {
    display: block;
    position: fixed;
    width: 100vw;
    height: 100vh;
    background: #3e3e3e;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 9999;
    transform: translateX(100%);
    transition: transform 0.5s linear;
    padding: 20px;
  }

  .mobile-nav .one {
    display: flex;
    justify-content: space-between;
    /* align-items: center; */
    position: relative;
  }

  .mobile-nav .two {
    margin-top: 36px;
    /* height: calc(100vh - 93.64px); */
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .mobile-nav .two ul {
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: center;
    padding: 0;
  }

  .mobile-nav .two ul a {
    color: #f6f6f6;
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 0;
    /* margin-top: 20px; */
    text-align: center;
    font-family: "poppins";
  }

  .mobile-nav .one .one-right {
    position: relative;
  }

  .mobile-nav .one .one-right svg {
    font-size: 40px;
    color: #fff;
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 40px;
  }

  .mobile-nav.active {
    transform: translateX(0%);
  }

  .mobile-nav-item {
    display: block;
  }
  .mobile-nav-item .mobile-nav-item-con{
    display: flex;
    width: 100%;
    justify-content: space-between;
    position: relative;
    margin-top: 15px;
    align-items: center;
  }
  .mobile-nav-item-con .right{
    display: flex;
    position: absolute;
    right: 100px;
    align-items: center;
    gap: 10px;
    top: 0px;
  }
  .wallet-sec .wallet-main {
    margin-top: 110px;
  }

  .wallet-main .center .left,
  .wallet-main .center .right,
  .wallet-main .bottom .left,
  .wallet-main .bottom .right {
    flex-direction: column;
    height: 300px;
    gap: 15px;
  }

  .wallet-main .center .left p,
  .wallet-main .bottom .left p,
  .wallet-main .bottom .right p,
  .wallet-main .center .right p {
    text-align: center;
  }

  .card-sec .card {
    /* max-width: 100%; */
  }

  .card-sec .card .card-main-img {
    max-width: 100%;
  }

  .checkout-con .checkout-main .left {
    width: 93%;
  }

  .invest-main {
    margin-top: 90px;
  }

  .checkout-wallet-sec .checkout-wallet-con .checkout-wallet-main {
    margin-top: 110px;
  }

  .card-detail-con {
    margin-top: 110px;
  }

  .checkout-sec .checkout-con .checkout-main {
    margin-top: 110px;
  }

  .referral-con .referral-main {
    margin-top: 110px;
  }

  .referral-policy-con .referral-policy-main {
    margin-top: 110px;
  }
}

@media (max-width: 900px) {
  .document-conn-card {
    grid-template-columns: repeat(2, 1fr);
  }

  .invest-main .search-sec {
    flex-direction: column;
    height: 90px;
    gap: 20px;
  }

  .withdraw-main .top {
    flex-direction: column;
    align-items: start;
  }

  .doc-card {
    width: 100%;
  }

  .doc-card .NFT-image-upload-txt {
    width: 100%;
  }

  .referral-main .link {
    flex-direction: column;
    margin-bottom: 60px;
    padding-inline: 15px;
  }

  .notification-history-card {
    margin: 20px 50px 20px 50px;
  }

  .notification-detail-sec {
    margin: 20px 50px 20px 50px;
  }

}

@media (max-width: 850px) {
  .card-sec {
    grid-template-columns: repeat(1, 1fr);
  }
}

@media (max-width: 768px) {
  .checkout-wallet-con .checkout-wallet-main .left{
    padding: 24px;
  }
  .navbar {
    margin-left: 0px;
  }
  .mobile-nav-item-con .right{
    right: 15px;
  }
  .nav-hamberger{
    display: block;
    margin-left: 20px;
    margin-top: 10px;
  }
  .navbar.closed{
    margin-left: 0px;

  }
  
  .show-more-sec .values-sec div{
    display: flex;
    gap: 15px;
    JUSTIFY-CONTENT: SPACE-BETWEEN;
  }

  .document-conn-card {
    grid-template-columns: repeat(1, 1fr);
  }

  .signup-sec {
    padding-inline: 20px;
  }

  .signup-con .right .top {
    gap: 30px;
  }

  .signup-sec .signup-con .left-bottom .left-bottom-img img {
    width: 450px;
    height: 200px;
  }

  .signup-con .right .top {
    margin-left: 0px;
  }

  .dashboard-main .dropdown {
    flex-direction: column;
  }

  .show-more-sec .values-sec {
    flex-direction: column;
    gap: 20px;
  }

  .show-more-sec {
    margin-left: 0px;
  }

  .show-more-sec.closed {
    margin-left: 10px;
  }

  .show-more-sec {
    margin-inline: 10px;
  }

  .dashboard .dashboard-main {
    margin-left: 0px;
    margin-right: 10px;
  }

  .dashboard-main.closed {
    margin-left: 10px;
    margin-right: 10px;
  }

  .dashboard-main .top div {
    flex-direction: column;
  }


  .wallet-sec .wallet-main {
    margin-left: 0px;
    margin-right: 10px;
  }

  .wallet-sec .wallet-main.closed {
    margin-left: 10px;
  }
  .invest-main {
    margin-right: 10px;
  }

  .invest-main.closed {
    margin-left: 10px;
  }

  .card-sec {
    margin-inline: 20px;
  }

  .invest-main .search-sec {
    margin-inline: 20px;
  }

  .invest-main h5 {
    padding: 40px 20px 0px 20px;
  }

  .invest-main {
    margin-left: 0px;
  }

  .withdraw-sec .withdraw-con .withdraw-main {
    padding: 50px 20px 50px 20px;
  }

  .withdraw-sec .withdraw-con .withdraw-main.closed {
    margin-left: 10px;
  }

  .withdraw-sec .withdraw-con .withdraw-main {
    margin-right: 10px;
    margin-left: 0px;
    margin-top: 110px;
  }

  .document-sec .document-main.closed {
    margin-left: 10px;
  }

  .document-sec .document-main {
    margin-right: 10px;
    padding: 20px 40px 80px 20px;
  }

  .document-sec .document-main {
    margin-left: 0px;
  }

  .referral-con .referral-main {
    margin-left: 0px;
    padding: 20px;
    margin-right: 10px;
  }

  .referral-con .referral-main.closed {
    margin-left: 10px;
  }

  .referral-main h2 {
    font-family: "poppins";
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
  }

  .wallet-table {
    padding-inline: 5px;
  }

  .referral-policy-con .referral-policy-main {
    padding: 20px;
    margin-left: 0px;
    margin-right: 10px;
    margin-bottom: 20px;
  }

  .referral-policy-con .referral-policy-main.closed {
    margin-left: 10px;
  }

  .checkout-wallet-sec .checkout-wallet-con .checkout-wallet-main {
    margin-left: 0px;
    margin-right: 10px;
  }

  .checkout-wallet-sec .checkout-wallet-con .checkout-wallet-main.closed {
    margin-left: 10px;
  }

  .checkout-wallet-con .checkout-wallet-main .left {
    width: 92.5%;
  }

  .checkout-sec .checkout-con .checkout-main {
    margin-left: 0px;
    margin-right: 10px;
  }

  .checkout-sec .checkout-con .checkout-main.closed {
    margin-left: 10px;
  }

  .card-detail-con {
    width: 100%;
    margin-left: 0px;
    margin-right: 10px;
  }

  .card-detail-con.closed {
    margin-left: 10px;
  }

  .card-details .bottom .bottom-con .card-details-content {
    width: 400px;
  }
  .bottom .bottom-con .left,
  .bottom-con .left .card-details-img,
  .bottom-con .left .card-details-video {
    max-width: 400px;
    height: 350px;
}
  .notification-history-card {
    flex-direction: column;
    gap: 25px;
  }

  .notification-detail-sec {
    flex-direction: column;
    gap: 25px;
  }
  .pitch-con .container{
    flex-direction: column-reverse;
  }
  .sidebar-con{
    /* display: none; */
  }
  .sidebar-con.closed {
display: none;
  }

  .card-container-doc{
    flex-direction: column;
  }
  .custom-modal-content.ide{
    height: 90%;
    overflow-y: auto;
  }
  .type-wrap{
    padding-bottom: 12px;
  }
  .sidebar-con .logo{
    display: block;
    margin-top: 18px;
    margin-left: 10px;
  }
}

@media (max-width: 600px) {
  .login-con .right .top {
    gap: 30px;
  }
  .custom-prev{
    top: 40%;
    left: -22px;
  }
  .custom-next{
    top: 40%;
    right: -22px;
  }

  .signup-sec .signup-con .left-bottom .left-bottom-img img {
    width: 350px;
    height: 150px;
  }
  .dashboard .dashboard-main{
    padding-inline: 10px;
  }
  .wallet-sec .wallet-main{
    padding-inline: 10px;

  }

  .wallet-main .center .left p span,
  .wallet-main .center .right p span,
  .wallet-main .bottom .right p span {
    font-size: 30px;
    line-height: 30px;
  }

  .wallet-main .top p {
    text-align: center;
  }

  .referral-main .link p {
    font-size: 14px;
  }

  .checkout-wallet-con .checkout-wallet-main .left {
    width: 90.5%;
  }


  .checkout-con .checkout-main .left {
    width: 91%;
  }
  .card-detail-con .card-details .bottom .bottom-con {
    padding: 40px 20px 40px 20px;
    justify-content: center;
    align-items: center;
}

  .card-details .bottom .bottom-con .card-details-content {
    width: 300px;
}

  .bottom .bottom-con .left,
  .bottom-con .left .card-details-img,
  .bottom-con .left .card-details-video {
    max-width: 300px;
    height: 300px;
}

  .notification-history-card {
    margin: 20px 30px 20px 30px;
  }

  .notification-detail-sec {
    margin: 20px 30px 20px 30px;
  }
}

@media (max-width: 475px) {
  .show-more-sec .values-sec div p {
    font-size: 12px;
    line-height: 14px;
}
.show-more-sec .values-sec div span {
  font-size: 12px;
  line-height: 14px;
}
  .document-conn-card {
    grid-template-columns: repeat(1, 1fr);
  }

  .login-sec {
    margin: 0px 60px 20px 20px;
  }

  .login-con .left h3 {
    font-size: 25px;
    line-height: 30px;
  }

  .login-con .right .top {
    gap: 10px;
    flex-direction: column;
  }

  .login-con .right .top .hr {
    width: 100px;
    height: 2px;
    border: none;
  }

  .login-con .right .top h4 {
    text-align: center;
  }

  .signup-con .right .top {
    flex-direction: column;
    gap: 10px;
  }

  .signup-con .right .top .hr {
    height: 2px;
    width: 100px;
  }

  .signup-sec .signup-con .left-bottom .left-bottom-img img {
    width: 250px;
    height: 100px;
  }

  .login-con .right form .checkbox {
    gap: 0px;
  }

  .dashboard-main .center .left p span,
  .dashboard-main .center .right p span,
  .dashboard-main .bottom .left p,
  .dashboard-main .bottom .right p span {
    font-size: 30px;
    line-height: 30px;
  }

  .dashboard-main .bottom-img {
    width: 200px;
  }


  .mobile-logo img {
    width: 100px;
    height: 40px;
  }

  .wallet-main .bottom-img {
    width: 200px;
  }

  .wallet-main .top button:nth-child(1) {
    padding: 0px 10px 0px 10px;
    font-size: 14px;
  }



  .invest-main .rightBgImg {
    width: 200px;
  }

  .invest-main .bottom-img {
    width: 200px;
  }

  .card .card-content .location p {
    font-size: 12px;
  }

  .withdraw-main .top .right {
    max-width: 90%;
  }

  .withdraw-main .top .right p span {
    font-size: 32px;
    line-height: 40px;
  }

  .amount-input {
    flex-direction: column;
    gap: 20px;
  }

  .document-sec .document-main .top-bg {
    width: 200px;
    height: 200px;
  }

  .document-sec .document-main .bottom-bg {
    width: 200px;
  }

  .referral-main .head {
    flex-direction: column;
    align-items: start;
    gap: 10px;
  }

  .wallet-show-more-sec .head-sec p {
    padding-left: 10px;
    line-height: 22px;
    font-size: 18px;
  }

  .checkout-wallet-con .checkout-wallet-main .left {
    width: 87.5%;
  }

  .checkout-wallet-main .left .balance span {
    font-size: 40px;
    line-height: 50px;
  }

  .checkout-wallet-main .left button {
    font-size: 14px;
    line-height: 20px;
  }

  .checkout-main .right .bottom div p,
  .checkout-wallet-main .right .bottom div p {
    font-size: 16px;
    line-height: 30px;
  }

  .checkout-con .checkout-main .left {
    width: 88%;
  }

  .checkout-main .left .one .content div {
    width: 90%;
  }

  .checkout-main .left .two .content div {
    width: 90%;
  }

  .checkout-con .checkout-main .left .head h2 {
    font-size: 20px;
    line-height: 30px;
  }

  .checkout-con .checkout-main .left .head p {
    font-family: "poppins";
    font-size: 14px;
  }

  .card-detail-con .card-details .bottom .bottomBgImg {
    width: 200px;
  }
 .card-details .bottom .bottom-con .card-details-content {
    width: 240px;
}

  .bottom .bottom-con .left,
  .bottom-con .left .card-details-img,
  .bottom-con .left .card-details-video {
    max-width: 250px;
    height: 250px;
}
.card-detail-con .card-details .bottom .bottom-con {
  padding: 20px 20px 20px 20px;
}
  
  .notification-history-card .text h4 {
    font-size: 16px;
    line-height: 20px;
  }

  .notification-history-card {
    margin: 10px 10px 10px 10px;
    padding: 10px;
  }

  .notification-detail-sec {
    margin: 20px 10px 20px 10px;
    padding: 10px;
  }

  /* .mobile-view-items{
  bottom: 70px;
} */
}

@media (max-width:430px) {
  .card-sec .card {
    max-width: 230px;
    margin-inline: auto;
  }

  .card-sec .type-img {
    width: 220px;
  }
  .card-details .bottom .bottom-con .card-details-content {
    width: 230px;
    margin-top: 20px;
}

  .bottom .bottom-con .left,
  .bottom-con .left .card-details-img,
  .bottom-con .left .card-details-video {
    max-width: 230px;
    height: 200px;
}
  .card-sec {
    gap: 5px;
  }
}

@media (max-width: 375px) {


  .signup-con .left-top h3 {
    font-size: 18px;
    line-height: 25px;
  }

  .signup-con .right form label {
    font-size: 14px;
    line-height: 20px;
  }

  .dashboard-main .top p {
    font-size: 12px;
    line-height: 18px;
  }

  .wallet-main .top p {
    font-size: 12px;
    line-height: 18px;
  }

  .wallet-main .bottom .left p span {
    font-size: 12px;
    line-height: 18px;
  }

  .amount-input input {
    width: 85%;
  }

  .withdraw-main .top .right {
    flex-direction: column;
    align-items: center;
  }

  .referral-main h2 {
    font-size: 14px;
    line-height: 21px;
  }

  .checkout-wallet-con .checkout-wallet-main .left {
    width: 82.5%;
  }

  .checkout-wallet-main .left .balance span {
    font-size: 30px;
    line-height: 40px;
  }

  .checkout-main .right .top .top-content h3,
  .checkout-wallet-main .right .top .top-content h3 {
    font-size: 16px;
    line-height: 20px;
  }

  .checkout-main .right .top .bottom-content div,
  .checkout-wallet-main .right .top .bottom-content div {
    flex-direction: column;
  }

  .checkout-main .right .top .bottom-content p,
  .checkout-wallet-main .right .top .bottom-content p {
    font-size: 13px;
    text-align: center;
  }

  .checkout-wallet-main .left button {
    font-size: 12px;
  }

  .checkout-wallet-main .left .steps-complete p {
    font-size: 14px;
    line-height: 20px;
  }

  .checkout-main .right .bottom .head p,
  .checkout-wallet-main .right .bottom .head p {
    font-size: 16px;
    line-height: 20px;
  }

  .checkout-main .right .bottom div p,
  .checkout-wallet-main .right .bottom div p {
    font-size: 14px;
    line-height: 24px;
  }

  .checkout-con .checkout-main .left {
    width: 86%;
  }

  .checkout-main .left .select div p {
    font-size: 14px;
    line-height: 21px;
  }

  .signup-con .right .top p {
    width: 200px;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
  }

  .card-details .bottom .bottom-con .card-details-content {
    width: 170px;
  }

  .notification-history-card .text h4 {
    font-size: 14px;
    line-height: 17px;
  }

  .referral-policy-main h1 {
    font-size: 25px;
  }

  .referral-policy-main p {
    font-size: 14px;
  }

  .notification-detail-sec .content h1 {
    font-size: 16px;
  }
  .card-details .bottom .bottom-con .card-details-content {
    width: 170px;
    margin-top: 20px;
}

  .bottom .bottom-con .left,
  .bottom-con .left .card-details-img,
  .bottom-con .left .card-details-video {
    max-width: 180px;
    height: 160px;
}
}

@media (max-width: 320px) {

  .dashboard-main .dropdown .show-more {
    padding: 0px;
  }

}